import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';


/* CUSTOM-MODULES */

import {CheckerModule} from './checker/checker.module';
import {ForexModule} from './forex/forex.module';
import {DeliveryModule} from './delivery/delivery.module';
import {StartModule} from './start/start.module';






@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    CheckerModule,
    ForexModule,
    DeliveryModule,
    StartModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
